/* FONDO BACK IMAGE */
.spechead{background:#fff;}
.spechead:after{display:none;}
.spechead,
.spechead .container {height: 10rem;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img{display:block;top:50%;margin-top:-2.4rem;left:1.6rem;z-index:2;max-width: 20rem;}

/* Color de seleccion de MENU */
.subheader .spechead nav li a:hover span:after, .subheader .spechead .blindBox .active a span:after, .spechead nav li a:focus span:after{background:#8E0016;}
.subheader .spechead nav li .ico span {color:#000;}

/*menu navegacion*/
.spechead nav.blindBox{width:100%;max-width:118rem;margin:0 auto;padding-left:25rem;background:transparent;text-align:right;margin-top: -6.8rem;}
.spechead .blindBox.be_on>ul li a:focus {background-color: transparent;}
.spechead nav .blindBox{width: auto;left: auto;right: 0;}
.spechead nav .blindBox.be_on {height: 3.8rem;top: 3.8rem;box-shadow: 0 0.1em 0.2em rgba(0,0,0,0.25);width: auto;left: auto;right: 0;}

.p_final.content .breadtabs {display: none;}
.p_final.content .spechead, .p_final.content .spechead .container {height: 10rem;}

.subheader nav ul {position: relative;}

/* Posicionamiento PART BOX */
.partBox, .partBox ~ .ico{clip:rect(0,0,0,0);position:absolute;overflow:hidden;top:-100%;left:-100%;}

.eLibreCell.cell .mark {padding-top: 56.25%;position: relative;}
.eLibreCell.cell iframe {position:absolute;top:0;left:0;height:100%;}

/* ganaderias escudos cartela sin css de ganaderias */
.article[data-url*="ganaderia"] .artBody .basinfo .incluBox img{width:auto;display:block;margin:0 auto;}

@media only screen and (max-width:1399px){
  .spechead nav.blindBox {padding-left: 34rem;}
  .subheader .spechead nav li .ico span {font-size: 1.7rem;}
}
